Skip to main content
POST
Archives a profile

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_profile_id
string<uuid>
required

The profile ID

installation_id
string<uuid>
required

The installation ID

Response

200 - application/json

The updated app profile

id
string<uuid>
required
name
string
required
status
enum<string>
required
Available options:
enabled,
disabled,
archived
tags
string[]
required

List of tags associated with the profile

description
string | null
app_id
integer | null

The unique identifier of the app

app_name
string | null

The name of the app